<?xml version="1.0"?>
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd http://www.w3.org/1999/xlink http://www.xbrl.org/2003/xlink-2003-12-31.xsd">
  <link:roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/net-2009-12-16.xsd#netLabel" roleURI="http://www.xbrl.org/2009/role/netLabel" />
  <link:labelLink xlink:role="http://www.xbrl.org/2003/role/link" xlink:type="extended">
    <link:loc xlink:type="locator" xlink:label="CostOfDebt" xlink:href="finatis-2022-12-31.xsd#finatis_CostOfDebt" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="CostOfDebt_label_labelfr" xml:lang="fr">Coût de l'endettement financier brut</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CostOfDebt" xlink:to="CostOfDebt_label_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="EffectOfChangesInExchangeRatesOnCashAndCashEquivalentsOfContinuingOperations" xlink:href="finatis-2022-12-31.xsd#finatis_EffectOfChangesInExchangeRatesOnCashAndCashEquivalentsOfContinuingOperations" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="EffectOfChangesInExchangeRatesOnCashAndCashEquivalentsOfContinuingOperations_label_labelfr" xml:lang="fr">Incidence des variations monétaires sur la trésorerie des activités poursuivies</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EffectOfChangesInExchangeRatesOnCashAndCashEquivalentsOfContinuingOperations" xlink:to="EffectOfChangesInExchangeRatesOnCashAndCashEquivalentsOfContinuingOperations_label_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="EffectOfChangesInScopeOfConsolidationRelatedToEquityAccountedInvestees" xlink:href="finatis-2022-12-31.xsd#finatis_EffectOfChangesInScopeOfConsolidationRelatedToEquityAccountedInvestees" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="EffectOfChangesInScopeOfConsolidationRelatedToEquityAccountedInvestees_label_labelfr" xml:lang="fr">Incidence des variations de périmètre en lien avec des entreprises associées et des coentreprises</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EffectOfChangesInScopeOfConsolidationRelatedToEquityAccountedInvestees" xlink:to="EffectOfChangesInScopeOfConsolidationRelatedToEquityAccountedInvestees_label_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="NetCashAndCashEquivalentsAtBeginningOfPeriodOfWhichNetCashAndCashEquivalentsOfWhichNetCashAndCashEquivalentsOfDiscontinuedOperations" xlink:href="finatis-2022-12-31.xsd#finatis_NetCashAndCashEquivalentsAtBeginningOfPeriodOfWhichNetCashAndCashEquivalentsOfWhichNetCashAndCashEquivalentsOfDiscontinuedOperations" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="NetCashAndCashEquivalentsAtBeginningOfPeriodOfWhichNetCashAndCashEquivalentsOfWhichNetCashAndCashEquivalentsOfDiscontinuedOperations_label_labelfr" xml:lang="fr">Trésorerie nette d'ouverture des activités détenues en vue de la vente</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NetCashAndCashEquivalentsAtBeginningOfPeriodOfWhichNetCashAndCashEquivalentsOfWhichNetCashAndCashEquivalentsOfDiscontinuedOperations" xlink:to="NetCashAndCashEquivalentsAtBeginningOfPeriodOfWhichNetCashAndCashEquivalentsOfWhichNetCashAndCashEquivalentsOfDiscontinuedOperations_label_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="ChangeInLoansAndAdvancesGranted" xlink:href="finatis-2022-12-31.xsd#finatis_ChangeInLoansAndAdvancesGranted" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="ChangeInLoansAndAdvancesGranted_label_labelfr" xml:lang="fr">Variation des prêts et avances consentis</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ChangeInLoansAndAdvancesGranted" xlink:to="ChangeInLoansAndAdvancesGranted_label_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="DividendesPaidToHoldersOfDeeplySubordinatedPerpetualBonds" xlink:href="finatis-2022-12-31.xsd#finatis_DividendesPaidToHoldersOfDeeplySubordinatedPerpetualBonds" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="DividendesPaidToHoldersOfDeeplySubordinatedPerpetualBonds_label_labelfr" xml:lang="fr">Dividendes versés aux porteurs de titres super subordonnés à durée indéterminée (TSSDI)</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DividendesPaidToHoldersOfDeeplySubordinatedPerpetualBonds" xlink:to="DividendesPaidToHoldersOfDeeplySubordinatedPerpetualBonds_label_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="ProfitLossBeforeTaxFromDiscontinuedOperations" xlink:href="finatis-2022-12-31.xsd#finatis_ProfitLossBeforeTaxFromDiscontinuedOperations" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="ProfitLossBeforeTaxFromDiscontinuedOperations_label_labelfr" xml:lang="fr">Résultat avant impôt des activités abandonnées</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProfitLossBeforeTaxFromDiscontinuedOperations" xlink:to="ProfitLossBeforeTaxFromDiscontinuedOperations_label_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="CurrentBorrowingsAndDebtGross" xlink:href="finatis-2022-12-31.xsd#finatis_CurrentBorrowingsAndDebtGross" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="CurrentBorrowingsAndDebtGross_label_labelfr" xml:lang="fr">Dettes financières brutes courantes</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CurrentBorrowingsAndDebtGross" xlink:to="CurrentBorrowingsAndDebtGross_label_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="CurrentPutOptionsGrantedToOwnersOfNonControllingInterests" xlink:href="finatis-2022-12-31.xsd#finatis_CurrentPutOptionsGrantedToOwnersOfNonControllingInterests" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="CurrentPutOptionsGrantedToOwnersOfNonControllingInterests_label_labelfr" xml:lang="fr">Dettes liées aux engagements de rachat des intérêts ne donnant pas le contrôle</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CurrentPutOptionsGrantedToOwnersOfNonControllingInterests" xlink:to="CurrentPutOptionsGrantedToOwnersOfNonControllingInterests_label_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="EffectOfChangesInScopeOfConsolidationResultingInAcquisitionOrLossOfControl" xlink:href="finatis-2022-12-31.xsd#finatis_EffectOfChangesInScopeOfConsolidationResultingInAcquisitionOrLossOfControl" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="EffectOfChangesInScopeOfConsolidationResultingInAcquisitionOrLossOfControl_label_labelfr" xml:lang="fr">Incidence des variations de périmètre avec changement de contrôle</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EffectOfChangesInScopeOfConsolidationResultingInAcquisitionOrLossOfControl" xlink:to="EffectOfChangesInScopeOfConsolidationResultingInAcquisitionOrLossOfControl_label_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="AdjustmentsForNonRecourseFactoringAndAssociatedTransactionCosts" xlink:href="finatis-2022-12-31.xsd#finatis_AdjustmentsForNonRecourseFactoringAndAssociatedTransactionCosts" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="AdjustmentsForNonRecourseFactoringAndAssociatedTransactionCosts_label_labelfr" xml:lang="fr">Coût de mobilisation de créances sans recours et opérations assimilées</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AdjustmentsForNonRecourseFactoringAndAssociatedTransactionCosts" xlink:to="AdjustmentsForNonRecourseFactoringAndAssociatedTransactionCosts_label_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="DividendsRecognisedAsDistributionsToNoncontrollingInterestsSendas" xlink:href="finatis-2022-12-31.xsd#finatis_DividendsRecognisedAsDistributionsToNoncontrollingInterestsSendas" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="DividendsRecognisedAsDistributionsToNoncontrollingInterestsSendas_label_labelfr" xml:lang="fr">Dividendes de l’exercice versés et à verser aux intérêts ne donnant pas le contrôle Sendas</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DividendsRecognisedAsDistributionsToNoncontrollingInterestsSendas" xlink:to="DividendsRecognisedAsDistributionsToNoncontrollingInterestsSendas_label_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="OtherComprehensiveIncomeBeforeTaxExchangeDifferencesOnTranslationColombia" xlink:href="finatis-2022-12-31.xsd#finatis_OtherComprehensiveIncomeBeforeTaxExchangeDifferencesOnTranslationColombia" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="OtherComprehensiveIncomeBeforeTaxExchangeDifferencesOnTranslationColombia_label_labelfr" xml:lang="fr">Écarts de conversion Colombie</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherComprehensiveIncomeBeforeTaxExchangeDifferencesOnTranslationColombia" xlink:to="OtherComprehensiveIncomeBeforeTaxExchangeDifferencesOnTranslationColombia_label_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="AdjustmentsForProvisionAndImpairmentExpense" xlink:href="finatis-2022-12-31.xsd#finatis_AdjustmentsForProvisionAndImpairmentExpense" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="AdjustmentsForProvisionAndImpairmentExpense_label_labelfr" xml:lang="fr">Dotations aux provisions et dépréciations</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AdjustmentsForProvisionAndImpairmentExpense" xlink:to="AdjustmentsForProvisionAndImpairmentExpense_label_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="ConsolidatedProfitLossBeforeTax" xlink:href="finatis-2022-12-31.xsd#finatis_ConsolidatedProfitLossBeforeTax" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="ConsolidatedProfitLossBeforeTax_label_labelfr" xml:lang="fr">Résultat avant impôt de l’ensemble consolidé</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ConsolidatedProfitLossBeforeTax" xlink:to="ConsolidatedProfitLossBeforeTax_label_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="DividendesPaidToEquityHoldersExcludingTssdi" xlink:href="finatis-2022-12-31.xsd#finatis_DividendesPaidToEquityHoldersExcludingTssdi" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="DividendesPaidToEquityHoldersExcludingTssdi_label_labelfr" xml:lang="fr">Dividendes versés aux actionnaires de la société mère</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DividendesPaidToEquityHoldersExcludingTssdi" xlink:to="DividendesPaidToEquityHoldersExcludingTssdi_label_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="NetCashAndCashEquivalentsAtEndOfPeriodOfWhichNetCashAndCashEquivalentsOfWhichNetCashAndCashEquivalentsOfDiscontinuedOperations" xlink:href="finatis-2022-12-31.xsd#finatis_NetCashAndCashEquivalentsAtEndOfPeriodOfWhichNetCashAndCashEquivalentsOfWhichNetCashAndCashEquivalentsOfDiscontinuedOperations" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="NetCashAndCashEquivalentsAtEndOfPeriodOfWhichNetCashAndCashEquivalentsOfWhichNetCashAndCashEquivalentsOfDiscontinuedOperations_label_labelfr" xml:lang="fr">Trésorerie nette de clôture des activités détenues en vue de la vente</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NetCashAndCashEquivalentsAtEndOfPeriodOfWhichNetCashAndCashEquivalentsOfWhichNetCashAndCashEquivalentsOfDiscontinuedOperations" xlink:to="NetCashAndCashEquivalentsAtEndOfPeriodOfWhichNetCashAndCashEquivalentsOfWhichNetCashAndCashEquivalentsOfDiscontinuedOperations_label_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="AdjustmentsForInterestPaidOnLeasesNet" xlink:href="finatis-2022-12-31.xsd#finatis_AdjustmentsForInterestPaidOnLeasesNet" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="AdjustmentsForInterestPaidOnLeasesNet_label_labelfr" xml:lang="fr">Intérêts financiers nets au titre des contrats de location</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AdjustmentsForInterestPaidOnLeasesNet" xlink:to="AdjustmentsForInterestPaidOnLeasesNet_label_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="DividendsReceivedFromEquityAccountedInvestees" xlink:href="finatis-2022-12-31.xsd#finatis_DividendsReceivedFromEquityAccountedInvestees" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="DividendsReceivedFromEquityAccountedInvestees_label_labelfr" xml:lang="fr">Dividendes reçus des entreprises associées et des coentreprises</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DividendsReceivedFromEquityAccountedInvestees" xlink:to="DividendsReceivedFromEquityAccountedInvestees_label_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="CostOfNetDebt" xlink:href="finatis-2022-12-31.xsd#finatis_CostOfNetDebt" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="CostOfNetDebt_label_labelfr" xml:lang="fr">Coût de l'endettement financier net</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CostOfNetDebt" xlink:to="CostOfNetDebt_label_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="EffectOfChangesInExchangeRatesOnCashAndCashEquivalentsOfDiscontinuedOperations" xlink:href="finatis-2022-12-31.xsd#finatis_EffectOfChangesInExchangeRatesOnCashAndCashEquivalentsOfDiscontinuedOperations" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="EffectOfChangesInExchangeRatesOnCashAndCashEquivalentsOfDiscontinuedOperations_label_labelfr" xml:lang="fr">Incidence des variations monétaires sur la trésorerie des activités abandonnées</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EffectOfChangesInExchangeRatesOnCashAndCashEquivalentsOfDiscontinuedOperations" xlink:to="EffectOfChangesInExchangeRatesOnCashAndCashEquivalentsOfDiscontinuedOperations_label_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="NetCashAndCashEquivalentsAtBeginningOfPeriodOfWhichNetCashAndCashEquivalentsOfContinuingOperations" xlink:href="finatis-2022-12-31.xsd#finatis_NetCashAndCashEquivalentsAtBeginningOfPeriodOfWhichNetCashAndCashEquivalentsOfContinuingOperations" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="NetCashAndCashEquivalentsAtBeginningOfPeriodOfWhichNetCashAndCashEquivalentsOfContinuingOperations_label_labelfr" xml:lang="fr">Trésorerie nette d'ouverture des activités poursuivies</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NetCashAndCashEquivalentsAtBeginningOfPeriodOfWhichNetCashAndCashEquivalentsOfContinuingOperations" xlink:to="NetCashAndCashEquivalentsAtBeginningOfPeriodOfWhichNetCashAndCashEquivalentsOfContinuingOperations_label_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="NetCashAndCashEquivalentsAtEndOfPeriodOfWhichNetCashAndCashEquivalentsOfContinuingOperations" xlink:href="finatis-2022-12-31.xsd#finatis_NetCashAndCashEquivalentsAtEndOfPeriodOfWhichNetCashAndCashEquivalentsOfContinuingOperations" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="NetCashAndCashEquivalentsAtEndOfPeriodOfWhichNetCashAndCashEquivalentsOfContinuingOperations_label_labelfr" xml:lang="fr">Trésorerie nette de clôture des activités poursuivies</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NetCashAndCashEquivalentsAtEndOfPeriodOfWhichNetCashAndCashEquivalentsOfContinuingOperations" xlink:to="NetCashAndCashEquivalentsAtEndOfPeriodOfWhichNetCashAndCashEquivalentsOfContinuingOperations_label_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="OtherOperatingExpensesFromNonOrdinaryActivities" xlink:href="finatis-2022-12-31.xsd#finatis_OtherOperatingExpensesFromNonOrdinaryActivities" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="OtherOperatingExpensesFromNonOrdinaryActivities_label_labelfr" xml:lang="fr">Autres charges opérationnelles</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherOperatingExpensesFromNonOrdinaryActivities" xlink:to="OtherOperatingExpensesFromNonOrdinaryActivities_label_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="AdjustmentsForGainsLossesDueToChangesInPercentageOwnershipOfSubsidiariesResultingInAcquisitionLossOfControl" xlink:href="finatis-2022-12-31.xsd#finatis_AdjustmentsForGainsLossesDueToChangesInPercentageOwnershipOfSubsidiariesResultingInAcquisitionLossOfControl" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="AdjustmentsForGainsLossesDueToChangesInPercentageOwnershipOfSubsidiariesResultingInAcquisitionLossOfControl_label_labelfr" xml:lang="fr">Pertes / (profits) liés à des variations de parts d’intérêts de filiales avec prise / perte de contrôle</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AdjustmentsForGainsLossesDueToChangesInPercentageOwnershipOfSubsidiariesResultingInAcquisitionLossOfControl" xlink:to="AdjustmentsForGainsLossesDueToChangesInPercentageOwnershipOfSubsidiariesResultingInAcquisitionLossOfControl_label_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="DividendsRecognisedAsDistributionsToNoncontrollingInterestsExito" xlink:href="finatis-2022-12-31.xsd#finatis_DividendsRecognisedAsDistributionsToNoncontrollingInterestsExito" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="DividendsRecognisedAsDistributionsToNoncontrollingInterestsExito_label_labelfr" xml:lang="fr">Dividendes de l’exercice versés et à verser aux intérêts ne donnant pas le contrôle Exito</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DividendsRecognisedAsDistributionsToNoncontrollingInterestsExito" xlink:to="DividendsRecognisedAsDistributionsToNoncontrollingInterestsExito_label_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="NonCurrentPutOptionsGrantedToOwnersOfNonControllingInterests" xlink:href="finatis-2022-12-31.xsd#finatis_NonCurrentPutOptionsGrantedToOwnersOfNonControllingInterests" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="NonCurrentPutOptionsGrantedToOwnersOfNonControllingInterests_label_labelfr" xml:lang="fr">Dettes liées aux engagements de rachat des intérêts ne donnant pas le contrôle</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NonCurrentPutOptionsGrantedToOwnersOfNonControllingInterests" xlink:to="NonCurrentPutOptionsGrantedToOwnersOfNonControllingInterests_label_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="AdditionalPaidInCapitalTreasurySharesRetainedEarningsAndConsolidatedNetProfitLoss" xlink:href="finatis-2022-12-31.xsd#finatis_AdditionalPaidInCapitalTreasurySharesRetainedEarningsAndConsolidatedNetProfitLoss" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="AdditionalPaidInCapitalTreasurySharesRetainedEarningsAndConsolidatedNetProfitLoss_label_labelfr" xml:lang="fr">Primes, réserves et résultat</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AdditionalPaidInCapitalTreasurySharesRetainedEarningsAndConsolidatedNetProfitLoss" xlink:to="AdditionalPaidInCapitalTreasurySharesRetainedEarningsAndConsolidatedNetProfitLoss_label_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="DividendsRecognisedAsDistributionsToNoncontrollingInterestsUruguay" xlink:href="finatis-2022-12-31.xsd#finatis_DividendsRecognisedAsDistributionsToNoncontrollingInterestsUruguay" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="DividendsRecognisedAsDistributionsToNoncontrollingInterestsUruguay_label_labelfr" xml:lang="fr">Dividendes de l’exercice versés et à verser aux intérêts ne donnant pas le contrôle Uruguay</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DividendsRecognisedAsDistributionsToNoncontrollingInterestsUruguay" xlink:to="DividendsRecognisedAsDistributionsToNoncontrollingInterestsUruguay_label_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="AdjustmentsForDisposalGainsAndLossesAndAdjustmentsRelatedToDiscontinuedOperations" xlink:href="finatis-2022-12-31.xsd#finatis_AdjustmentsForDisposalGainsAndLossesAndAdjustmentsRelatedToDiscontinuedOperations" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="AdjustmentsForDisposalGainsAndLossesAndAdjustmentsRelatedToDiscontinuedOperations_label_labelfr" xml:lang="fr">Résultats de cession et retraitements liés aux activités abandonnées</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AdjustmentsForDisposalGainsAndLossesAndAdjustmentsRelatedToDiscontinuedOperations" xlink:to="AdjustmentsForDisposalGainsAndLossesAndAdjustmentsRelatedToDiscontinuedOperations_label_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="DividendsRecognisedAsDistributionsToNoncontrollingInterestsGPA" xlink:href="finatis-2022-12-31.xsd#finatis_DividendsRecognisedAsDistributionsToNoncontrollingInterestsGPA" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="DividendsRecognisedAsDistributionsToNoncontrollingInterestsGPA_label_labelfr" xml:lang="fr">Dividendes de l’exercice versés et à verser aux intérêts ne donnant pas le contrôle GPA</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DividendsRecognisedAsDistributionsToNoncontrollingInterestsGPA" xlink:to="DividendsRecognisedAsDistributionsToNoncontrollingInterestsGPA_label_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="NonCurrentBorrowingsAndDebtGross" xlink:href="finatis-2022-12-31.xsd#finatis_NonCurrentBorrowingsAndDebtGross" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="NonCurrentBorrowingsAndDebtGross_label_labelfr" xml:lang="fr">Dettes financières brutes non courantes</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NonCurrentBorrowingsAndDebtGross" xlink:to="NonCurrentBorrowingsAndDebtGross_label_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="OtherComprehensiveIncomeBeforeTaxExchangeDifferencesOnTranslationBrazil" xlink:href="finatis-2022-12-31.xsd#finatis_OtherComprehensiveIncomeBeforeTaxExchangeDifferencesOnTranslationBrazil" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="OtherComprehensiveIncomeBeforeTaxExchangeDifferencesOnTranslationBrazil_label_labelfr" xml:lang="fr">Écarts de conversion Bresil</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherComprehensiveIncomeBeforeTaxExchangeDifferencesOnTranslationBrazil" xlink:to="OtherComprehensiveIncomeBeforeTaxExchangeDifferencesOnTranslationBrazil_label_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="CashInflowsRelatedToDisposalsOfNonCurrentFinancialAssets" xlink:href="finatis-2022-12-31.xsd#finatis_CashInflowsRelatedToDisposalsOfNonCurrentFinancialAssets" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="CashInflowsRelatedToDisposalsOfNonCurrentFinancialAssets_label_labelfr" xml:lang="fr">Encaissements liés aux cessions d'actifs financiers</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CashInflowsRelatedToDisposalsOfNonCurrentFinancialAssets" xlink:to="CashInflowsRelatedToDisposalsOfNonCurrentFinancialAssets_label_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="DecreaseThroughChangesInOwnershipInterestsInGreenYellowWithLossOfControl" xlink:href="finatis-2022-12-31.xsd#finatis_DecreaseThroughChangesInOwnershipInterestsInGreenYellowWithLossOfControl" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="DecreaseThroughChangesInOwnershipInterestsInGreenYellowWithLossOfControl_label_labelfr" xml:lang="fr">Variation des parts d'intérêts liées à la prise / perte de contrôle des filiales GreenYellow</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DecreaseThroughChangesInOwnershipInterestsInGreenYellowWithLossOfControl" xlink:to="DecreaseThroughChangesInOwnershipInterestsInGreenYellowWithLossOfControl_label_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="OtherOperatingIncomeFromNonOrdinaryActivities" xlink:href="finatis-2022-12-31.xsd#finatis_OtherOperatingIncomeFromNonOrdinaryActivities" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="OtherOperatingIncomeFromNonOrdinaryActivities_label_labelfr" xml:lang="fr">Autres produits opérationnels</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherOperatingIncomeFromNonOrdinaryActivities" xlink:to="OtherOperatingIncomeFromNonOrdinaryActivities_label_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="IncomeTaxPaidAndChangeInOperatingWorkingCapitalDiscontinuedOperations" xlink:href="finatis-2022-12-31.xsd#finatis_IncomeTaxPaidAndChangeInOperatingWorkingCapitalDiscontinuedOperations" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="IncomeTaxPaidAndChangeInOperatingWorkingCapitalDiscontinuedOperations_label_labelfr" xml:lang="fr">Impôts versés et variation du BFR liés aux activités abandonnées</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncomeTaxPaidAndChangeInOperatingWorkingCapitalDiscontinuedOperations" xlink:to="IncomeTaxPaidAndChangeInOperatingWorkingCapitalDiscontinuedOperations_label_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="IncreaseDecreaseThroughChangeInEquityOfSubsidiariesThroughAcquisitionAndDisposalOfSubsidiary" xlink:href="finatis-2022-12-31.xsd#finatis_IncreaseDecreaseThroughChangeInEquityOfSubsidiariesThroughAcquisitionAndDisposalOfSubsidiary" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="IncreaseDecreaseThroughChangeInEquityOfSubsidiariesThroughAcquisitionAndDisposalOfSubsidiary_label_labelfr" xml:lang="fr">Variation des parts d'intérêts liées à la prise / perte de contrôle des filiales</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseThroughChangeInEquityOfSubsidiariesThroughAcquisitionAndDisposalOfSubsidiary" xlink:to="IncreaseDecreaseThroughChangeInEquityOfSubsidiariesThroughAcquisitionAndDisposalOfSubsidiary_label_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="ProfitLossFromOrdinaryOperatingActivities" xlink:href="finatis-2022-12-31.xsd#finatis_ProfitLossFromOrdinaryOperatingActivities" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="ProfitLossFromOrdinaryOperatingActivities_label_labelfr" xml:lang="fr">Résultat opérationnel courant</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProfitLossFromOrdinaryOperatingActivities" xlink:to="ProfitLossFromOrdinaryOperatingActivities_label_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="GrossMargin" xlink:href="finatis-2022-12-31.xsd#finatis_GrossMargin" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="GrossMargin_label_labelfr" xml:lang="fr">Marge des activités courantes</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GrossMargin" xlink:to="GrossMargin_label_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="PurchasesSalesOfTreasuryShares" xlink:href="finatis-2022-12-31.xsd#finatis_PurchasesSalesOfTreasuryShares" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="PurchasesSalesOfTreasuryShares_label_labelfr" xml:lang="fr">Achats et ventes d'actions autodétenues</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurchasesSalesOfTreasuryShares" xlink:to="PurchasesSalesOfTreasuryShares_label_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="TransactionsBetweenTheGroupAndOwnersOfNonControllingInterests" xlink:href="finatis-2022-12-31.xsd#finatis_TransactionsBetweenTheGroupAndOwnersOfNonControllingInterests" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="TransactionsBetweenTheGroupAndOwnersOfNonControllingInterests_label_labelfr" xml:lang="fr">Transactions entre le Groupe et les intérêts ne donnant pas le contrôle</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TransactionsBetweenTheGroupAndOwnersOfNonControllingInterests" xlink:to="TransactionsBetweenTheGroupAndOwnersOfNonControllingInterests_label_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="ProfitLossBeforeTaxAndShareOfProfitOfAssociatesAndJointVentures" xlink:href="finatis-2022-12-31.xsd#finatis_ProfitLossBeforeTaxAndShareOfProfitOfAssociatesAndJointVentures" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="ProfitLossBeforeTaxAndShareOfProfitOfAssociatesAndJointVentures_label_labelfr" xml:lang="fr">Résultat avant impôt</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProfitLossBeforeTaxAndShareOfProfitOfAssociatesAndJointVentures" xlink:to="ProfitLossBeforeTaxAndShareOfProfitOfAssociatesAndJointVentures_label_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="InterestPaidNet" xlink:href="finatis-2022-12-31.xsd#finatis_InterestPaidNet" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="InterestPaidNet_label_labelfr" xml:lang="fr">Intérêts financiers nets versés</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InterestPaidNet" xlink:to="InterestPaidNet_label_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="AdjustmentForCostOfNetDebt" xlink:href="finatis-2022-12-31.xsd#finatis_AdjustmentForCostOfNetDebt" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="AdjustmentForCostOfNetDebt_label_labelfr" xml:lang="fr">Coût de l'endettement financier net</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AdjustmentForCostOfNetDebt" xlink:to="AdjustmentForCostOfNetDebt_label_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="CashOutflowsRelatedToAcquisitionsOfNonCurrentFinancialAssets" xlink:href="finatis-2022-12-31.xsd#finatis_CashOutflowsRelatedToAcquisitionsOfNonCurrentFinancialAssets" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="CashOutflowsRelatedToAcquisitionsOfNonCurrentFinancialAssets_label_labelfr" xml:lang="fr">Décaissements liés aux acquisitions d'actifs financiers</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CashOutflowsRelatedToAcquisitionsOfNonCurrentFinancialAssets" xlink:to="CashOutflowsRelatedToAcquisitionsOfNonCurrentFinancialAssets_label_labelfr" xlink:type="arc" />
    <link:loc xlink:type="locator" xlink:label="DecreaseThroughChangesInOwnershipInterestsInAssaiThatWithoutLossOfControl" xlink:href="finatis-2022-12-31.xsd#finatis_DecreaseThroughChangesInOwnershipInterestsInAssaiThatWithoutLossOfControl" />
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="DecreaseThroughChangesInOwnershipInterestsInAssaiThatWithoutLossOfControl_label_labelfr" xml:lang="fr">Variation des parts d'intérêts sans prise / perte de contrôle des filiales Assai</link:label>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DecreaseThroughChangesInOwnershipInterestsInAssaiThatWithoutLossOfControl" xlink:to="DecreaseThroughChangesInOwnershipInterestsInAssaiThatWithoutLossOfControl_label_labelfr" xlink:type="arc" />
  </link:labelLink>
</link:linkbase>